## tbsm 0.6

=== debian/changelog ===
tbsm (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 27 Feb 2022 22:57:07 +0100
