=== debian/control ===
Source: tbsm
Section: x11
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 11), bash, coreutils
Standards-Version: 4.3.0
Homepage: https://loh-tar.github.io/tbsm/

Package: tbsm
Architecture: all
Depends: bash, coreutils, dbus, grep
Description: tbsm
 An application or session launcher, written in pure bash with no
 ncurses or dialog dependencies. He is inspired by cdm, tdm,
 in some way by krunner and related.
